{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
<title>Maruti Admin</title>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" />
<link rel="stylesheet" href="{% static 'css/bootstrap-responsive.min.css' %}" />
<link rel="stylesheet" href="{% static 'css/fullcalendar.css' %}" />
<link rel="stylesheet" href="{% static 'css/maruti-style.css' %}" />
<link rel="stylesheet" href="{% static 'css/maruti-media.css' %}" class="skin-color" />
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<!--IMPORTACION DE IZITOAST-->
<script src="{% static 'files/iziToast.min.js' %}" rel="stylesheet"></script>
<link rel="stylesheet" href="{% static 'files/iziToast.css' %}" rel="stylesheet" />
<link rel="stylesheet" href="{% static 'css/principal.css' %}">
<!--importacion de fontawesome-->
<link rel="stylesheet" href="{% static 'files/all.min.css' %}" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<!--     Fonts and icons     -->
<link href="{% static 'js/fontawesome.min.css' %}" rel="stylesheet">
<link href='http://fonts.googleapis.com/css?family=Roboto:400,700,300' rel='stylesheet' type='text/css'>
<link href="{% static 'css/pe-icon-7-stroke.css' %}" rel="stylesheet" />
</head>
<body>



<!--top-Header-messaages-->
<!--close-top-Header-messaages-->


<div id="search">
  <input type="text" placeholder="Search here..."/>
  <button type="submit" class="tip-left" title="Search"><i class="icon-search icon-white"></i></button>
</div>
<!--close-top-Header-menu-->
<div id="content">
  <div id="content-header">
    <div id="breadcrumb"> <a href="index.html" title="Go to Home" class="tip-bottom"><i class="icon-home"></i> Home</a></div>
  </div>
  <div class="container-fluid">
   	<div class="quick-actions_homepage">
    <ul class="quick-actions">
          <li> <a href="/"> <i class="icon-user"></i> Equipo </a> </li>
          <li> <a href="/listadoPosicion/"> <i class="icon-people"></i> Posicion</a> </li>
          <li> <a href="/listadoJugador/"> <i class="icon-people"></i> Jugador</a> </li>
          
        </ul>
   </div>
   
   
  </div>
  <div id="content">
    {% block contenido %}
    {% endblock %}
    {% if messages %}
    {% for mensaje in messages %}
      <script type="text/javascript">
        iziToast.success({
        title: 'mensaje de verificacion',
        message: '{{mensaje}}',
        position: 'topRight',
        });
      </script>
    {% endfor %}
    {% endif %}
    
    
  </div>
  
</div>





<div class="row-fluid">
  <div id="footer" class="span12"> 2012 &copy; Marutii Admin. Brought to you by <a href="http://themedesigner.in">Themedesigner.in</a> </div>
</div>
<script src="{% static 'js/excanvas.min.js' %}"></script>
<script src="{% static 'js/jquery.min.js' %}"></script>
<script src="{% static 'js/jquery.ui.custom.js' %}"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script>
<script src="{% static 'js/jquery.flot.min.js' %}"></script>
<script src="{% static 'js/jquery.flot.resize.min.js' %}"></script>
<script src="{% static 'js/jquery.peity.min.js' %}"></script>
<script src="{% static 'js/fullcalendar.min.js' %}"></script>
<script src="{% static 'js/maruti.js' %}"></script>
<script src="{% static 'js/maruti.dashboard.js' %}"></script>
<script src="{% static 'js/maruti.chat.js' %}"></script>


<script type="text/javascript">
  // This function is called from the pop-up menus to transfer to
  // a different page. Ignore if the value returned is a null string:
  function goPage (newURL) {

      // if url is empty, skip the menu dividers and reset the menu selection to default
      if (newURL != "") {

          // if url is "-", it is this page -- reset the menu:
          if (newURL == "-" ) {
              resetMenu();
          }
          // else, send page to designated URL
          else {
            document.location.href = newURL;
          }
      }
  }

// resets the menu selection upon entry to this page:
function resetMenu() {
   document.gomenu.selector.selectedIndex = 2;
}
</script>
</body>
</html>
